name: 'Webform Example Composite'
type: module
description: 'Provides an example that shows how to create a Webform composite.'
package: 'Webform example'
core_version_requirement: ^9.4 || ^10
dependencies:
  - 'webform:webform'

# Information added by Drupal.org packaging script on 2023-12-07
version: '6.2.2'
project: 'webform'
datestamp: 1701948372
